% Doxygen bibliography for LALSimulation

@ARTICLE{BCV03,
  title =        {{Detection template families for gravitational waves
                  from the final stages of binary--black-hole inspirals:
                  Nonspinning case}},
  author =       {Buonanno, Alessandra and Chen, Yanbei and Vallisneri,
                  Michele},
  journal =      {Phys. Rev. D},
  pages =        024016,
  volume =       67,
  year =         2003,
  month =        {Jan},
  doi =          {10.1103/PhysRevD.67.024016},
  issue =        2,
  numpages =     50,
  publisher =    {American Physical Society},
  url =          {http://link.aps.org/doi/10.1103/PhysRevD.67.024016}
}

@ARTICLE{BCV03b,
  title =        {{Detecting gravitational waves from precessing
                  binaries of spinning compact objects: Adiabatic
                  limit}},
  author =       {Buonanno, Alessandra and Chen, Yanbei and Vallisneri,
                  Michele},
  journal =      {Phys. Rev. D},
  pages =        104025,
  volume =       67,
  year =         2003,
  month =        {May},
  doi =          {10.1103/PhysRevD.67.104025},
  issue =        10,
  numpages =     31,
  publisher =    {American Physical Society},
  url =          {http://link.aps.org/doi/10.1103/PhysRevD.67.104025}
}

@article{Blackman:q27d,
  title =       {Numerical relativity waveform surrogate model for
                 generically precessing binary black hole mergers},
  author =      {Blackman, Jonathan and Field, Scott E. and Scheel, Mark A.
                 and Galley, Chad R. and Ott, Christian D. and Boyle, Michael
                 and Kidder, Lawrence E. and Pfeiffer, Harald P. and
                 Szil\'agyi, B\'ela},
  journal =     {Phys. Rev. D},
  volume =      {96},
  issue =       {2},
  pages =       {024058},
  numpages =    {10},
  year =        {2017},
  month =       {Jul},
  publisher =   {American Physical Society},
  doi =         {10.1103/PhysRevD.96.024058},
  url =         {https://link.aps.org/doi/10.1103/PhysRevD.96.024058}
}

@ARTICLE{dis2001,
  title =        {{Comparison of search templates for gravitational
                  waves from binary inspiral}},
  author =       {Damour, Thibault and Iyer, Bala R. and Sathyaprakash,
                  B. S.},
  journal =      {Phys. Rev. D},
  pages =        044023,
  volume =       63,
  year =         2001,
  month =        {Jan},
  doi =          {10.1103/PhysRevD.63.044023},
  issue =        4,
  numpages =     14,
  publisher =    {American Physical Society},
  url =          {http://link.aps.org/doi/10.1103/PhysRevD.63.044023}
}

@ARTICLE{dis2000,
  title =        {{Frequency-domain P-approximant filters for
                  time-truncated inspiral gravitational wave signals
                  from compact binaries}},
  author =       {Damour, Thibault and Iyer, Bala R. and Sathyaprakash,
                  B. S.},
  journal =      {Phys. Rev. D},
  pages =        084036,
  volume =       62,
  year =         2000,
  month =        {Sep},
  doi =          {10.1103/PhysRevD.62.084036},
  issue =        8,
  numpages =     34,
  publisher =    {American Physical Society},
  url =          {http://link.aps.org/doi/10.1103/PhysRevD.62.084036}
}

@ARTICLE{Grote2010,
  title =        {{The GEO 600 status}},
  author =       {{Grote}, H. and {LIGO Scientific Collaboration}},
  journal =      {Classical and Quantum Gravity},
  pages =        084003,
  volume =       27,
  year =         2010,
  eid =          084003,
  month =        apr,
  number =       8,
  adsnote =      {Provided by the SAO/NASA Astrophysics Data System},
  doi =          {10.1088/0264-9381/27/8/084003},
  url =          {http://ukads.nottingham.ac.uk/abs/2010CQGra..27h4003G}
}

@ARTICLE{md2012,
  title =        {{Prospects for early localization of
                  gravitational-wave signals from compact binary
                  coalescences with advanced detectors}},
  author =       {{Manzotti}, A. and {Dietz}, A.},
  journal =      {ArXiv e-prints},
  year =         2012,
  month =        feb,
  adsnote =      {Provided by the SAO/NASA Astrophysics Data System},
  archiveprefix ={arXiv},
  eprint =       {1202.4031},
  keywords =     {General Relativity and Quantum Cosmology, Astrophysics
                  - Cosmology and Extragalactic Astrophysics},
  primaryclass = {gr-qc},
  url =          {http://adsabs.harvard.edu/abs/2012arXiv1202.4031M}
}

@article{Husa:2015iqa,
      author         = "Husa, Sascha and Khan, Sebastian and Hannam, Mark and
                        Pürrer, Michael and Ohme, Frank and Forteza, Xisco
                        Jimenez and Bohe, Alejandro",
      title          = "{Frequency-domain gravitational waves from
non-precessing
                        black-hole binaries. I. New numerical waveforms and
                        anatomy of the signal}",
      year           = "2015",
      eprint         = "1508.07250",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1508.07250;%%",
      url = "http://arxiv.org/abs/arXiv:1508.07250"
}

@article{Khan:2015jqa,
      author         = "Khan, Sebastian and Husa, Sascha and Hannam, Mark and
                        Ohme, Frank and Pürrer, Michael and Forteza, Xisco
                        Jimenez and Bohe, Alejandro",
      title          = "{Frequency-domain gravitational waves from
non-precessing
                        black-hole binaries. II. A phenomenological model for
the
                        advanced detector era}",
      year           = "2015",
      eprint         = "1508.07253",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1508.07253;%%",
      url = "http://arxiv.org/abs/arXiv:1508.07253"
}

@article{PhysRevLett.120.161102,
  title = {First Higher-Multipole Model of Gravitational Waves from Spinning and Coalescing Black-Hole Binaries},
  author = {London, Lionel and Khan, Sebastian and Fauchon-Jones, Edward and Garc\'{\i}a, Cecilio and Hannam, Mark and Husa, Sascha and Jim\'enez-Forteza, Xisco and Kalaghatgi, Chinmay and Ohme, Frank and Pannarale, Francesco},
  journal = {Phys. Rev. Lett.},
  volume = {120},
  issue = {16},
  pages = {161102},
  numpages = {6},
  year = {2018},
  month = {Apr},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.120.161102},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.120.161102}
}
